[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.FrameRect

FrameRect - produce a border around the specified rectangle using a Brush

## Declaration

Source position: line 0

`public procedure TCanvas.FrameRect(`
`const ARect: TRect`
`); virtual; procedure TCanvas.FrameRect(`
`X1: Integer;`
`Y1: Integer;`
`X2: Integer;`
`Y2: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.